/* static-img */
.static-img {
	background: url('../images/common/img_gnb_meca.gif') no-repeat;
}

.static-img.menu00 {background-position: 0 -56px; width:37px;} /* = */
.static-img.menu01 {background-position: 0 -56px; width:37px;} /* 뉴스 */
.static-img.menu02 {background-position: -46px -56px; width:100px;} /* 프리뷰 리뷰 */
.static-img.menu03 {background-position: -160px -56px; width:34px;} /* 특집기사 */
.static-img.menu04 {background-position: -211px -56px; width:68px;} /* 게임정보 */
.static-img.menu05 {background-position: -293px -56px; width:69px;} /* 하드웨어 */
.static-img.menu06 {background-position: -377px -56px; width:57px;} /* 스마트폰 */
.static-img.menu07 {background-position: -462px -56px; width:51px;} /* 웹게임 */
.static-img.menu08 {background-position: -612px -56px; width:71px;} /* 게임챔프 *!*/
.static-img.menu09 {background-position: -524px -56px; width:76px;} /* 국민트리 */
.static-img.menu10 {background-position: -711px -56px; width:87px;} /* 지스타*/

.static-img.menu00.main {background-position: 0 -137px; width:20px;} /* = */
.static-img.menu01.main {background-position: -30px -137px; width:45px;} /* 뉴스 */
.static-img.menu02.main {background-position: -73px -137px; width:85px;} /* 프리뷰 리뷰 */
.static-img.menu03.main {background-position: -160px -137px; width:66px;} /* 특집기사 */
.static-img.menu04.main {background-position: -226px -137px; width:66px;} /* 게임정보 */
.static-img.menu05.main {background-position: -293px -137px; width:66px;} /* 하드웨어 */
.static-img.menu06.main {background-position: -360px -137px; width:56px;} /* 스마트폰 */
.static-img.menu07.main {background-position: -429px -137px; width:50px;} /* 웹게임 */
.static-img.menu08.main {background-position: -485px -137px; width:88px;} /* 게임챔프 */
.static-img.menu09.main {background-position: -589px -137px; width:74px;} /* 국민트리 */
.static-img.menu10.main {background-position: -670px -137px; width:93px;} /* 지스타*/

.static-img.smenu01 {background-position: 0 -215px; width:20px;} /* 팸 */
.static-img.smenu02 {background-position: -32px -215px; width:50px;} /* 이벤트 */
.static-img.smenu03 {background-position: -98px -215px; width:66px;} /* 포션마켓 */
.static-img.smenu04 {background-position: -164px -215px; width:76px;} /* 커뮤니티 */

.static-img.smenu000 {background-position: 0 -137px; width:20px;} /* = */
.static-img.smenu001 {background-position: 0 -296px; width:31px;} /* 전체 */



.static-img.smenu000.on {background-position: -298px -216px; width:20px;} /* = */
.static-img.smenu001.on {background-position: -576px -296px; width:31px;} /* 전체 */
.static-img.menu00.on {background-position: -298px -216px; width:20px;} /* = */
.static-img.menu01.on {background-position: 0 0;width:67px} /* 뉴스 */
.static-img.menu02.on {background-position: -77px 0;width:176px;} /* 프리뷰 리뷰 */
.static-img.menu03.on {background-position: -260px 0;width:76px;} /* 특집기사 */
.static-img.menu04.on {background-position: -341px 0;width:134px;} /* 게임정보 */
.static-img.menu05.on {background-position: -484px 0;width:134px;} /* 하드웨어 */
.static-img.menu06.on {background-position: -631px 0;width:102px;} /* 스마트폰 */
.static-img.menu07.on {background-position: -775px 0;width:97px;} /* 웹게임 */
/*.static-img.menu08.on {background-position: -96px 0;width:226px;} !* 게임챔프 *!*/
/*.static-img.menu09.on {background-position: -96px 0;width:226px;} !* 국민트리 *!*/


/* 뉴스 */
.static-img.smenu101 {background-position: -42px -296px; width:31px;} /* 산업 */
.static-img.smenu102 {background-position: -84px -296px; width:43px;} /* 온라인 */
.static-img.smenu103 {background-position: -137px -296px; width:24px;} /* PC */
.static-img.smenu104 {background-position: -173px -296px; width:43px;} /* 비디오 */
.static-img.smenu105 {background-position: -227px -296px; width:43px;} /* 웹게임 */
.static-img.smenu106 {background-position: -281px -296px; width:43px;} /* 모바일 */
.static-img.smenu107 {background-position: -335px -296px; width:31px;} /* 테마 */

.static-img.smenu101.on {background-position: -618px -296px; width:31px;} /* 산업 */
.static-img.smenu102.on {background-position: -660px -296px; width:43px;} /* 온라인 */
.static-img.smenu103.on {background-position: -713px -296px; width:24px;} /* PC */
.static-img.smenu104.on {background-position: -749px -296px; width:43px;} /* 비디오 */
.static-img.smenu105.on {background-position: -803px -296px; width:43px;} /* 웹게임 */
.static-img.smenu106.on {background-position: -857px -296px; width:43px;} /* 모바일 */
.static-img.smenu107.on {background-position: -911px -296px; width:31px;} /* 테마 */

/* 프리뷰/리뷰 */
.static-img.smenu201 {background-position: 0 -376px; width:45px;} /* 프리뷰 */
.static-img.smenu202 {background-position: -55px -376px; width:32px;} /* 리뷰 */

.static-img.smenu201.on {background-position: -576px -376px; width:45px;} /* 프리뷰 */
.static-img.smenu202.on {background-position: -631px -376px; width:32px;} /* 리뷰 */

/* 특집기사 */
.static-img.smenu301 {background-position: -45px -456px; width:57px;} /* 기획기사 */
.static-img.smenu302 {background-position: -111px -456px; width:70px;} /* 메카리포트 */
.static-img.smenu303 {background-position: -190px -456px; width:70px;} /* 메타파워진 */
.static-img.smenu304 {background-position: -270px -456px; width:85px;} /* 게임챔프 */

.static-img.smenu301.on {background-position: -621px -456px; width:57px;} /* 기획기사 */
.static-img.smenu302.on {background-position: -687px -456px; width:70px;} /* 메카리포트 */
.static-img.smenu303.on {background-position: -766px -456px; width:70px;} /* 메타파워진 */
.static-img.smenu304.on {background-position: -271px -456px; width:65px;} /* 게임챔프 */

/* 게임정보 */
.static-img.smenu401 {background-position: 0 -536px; width:50px;} /* 게임DB */
.static-img.smenu402 {background-position: -64px -536px; width:50px;} /* 업체정보 */
.static-img.smenu403 {background-position: -118px -536px; width:50px;} /* 공략 */
.static-img.smenu404 {background-position: -172px -536px; width:59px;} /* 게임일정 */
.static-img.smenu405 {background-position: -240px -536px; width:57px;} /* 스트린샷 */
.static-img.smenu406 {background-position: -303px -536px; width:50px;} /* 동영상 */
.static-img.smenu407 {background-position: -358px -536px; width:50px;} /* 게임쇼 */
.static-img.smenu408 {background-position: -417px -536px; width:50px;} /* 게임순위 */

.static-img.smenu401.on {background-position: -576px -536px; width:50px;} /* 게임DB */
.static-img.smenu402.on {background-position: -640px -536px; width:50px;} /* 업체정보 */
.static-img.smenu403.on {background-position: -694px -536px; width:50px;} /* 공략 */
.static-img.smenu404.on {background-position: -748px -536px; width:59px;} /* 게임일정 */
.static-img.smenu405.on {background-position: -816px -536px; width:57px;} /* 스트린샷 */
.static-img.smenu406.on {background-position: -879px -536px; width:50px;} /* 동영상 */
.static-img.smenu407.on {background-position: -934px -536px; width:50px;} /* 게임쇼 */
.static-img.smenu408.on {background-position: -991px -536px; width:50px;} /* 게임순위 */

/* 하드웨어 */
.static-img.smenu501 {background-position: 0 -616px; width:30px;} /* 뉴스 */
.static-img.smenu502 {background-position: -42px -616px; width:56px;} /* 기획기사 */
.static-img.smenu503 {background-position: -106px -616px; width:32px;} /* 리뷰 */
.static-img.smenu504 {background-position: -151px -616px; width:55px;} /* 벤치마크 */
.static-img.smenu505 {background-position: -218px -616px; width:85px;} /* 하드웨어포럼 */

.static-img.smenu501.on {background-position: -576px -616px; width:30px;} /* 뉴스 */
.static-img.smenu502.on {background-position: -618px -616px; width:56px;} /* 기획기사 */
.static-img.smenu503.on {background-position: -682px -616px; width:32px;} /* 리뷰 */
.static-img.smenu504.on {background-position: -727px -616px; width:55px;} /* 벤치마크 */
.static-img.smenu505.on {background-position: -794px -616px; width:85px;} /* 하드웨어포럼 */

/* 스마트폰 */
.static-img.smenu601 {background-position: 0 -696px; width:33px;} /* 뉴스 */
.static-img.smenu602 {background-position: -41px -696px; width:56px;} /* 게임정보 */
.static-img.smenu603 {background-position: -109px -696px; width:31px;} /* 공략 */
.static-img.smenu604 {background-position: -150px -696px; width:56px;} /* 커뮤니티 */

.static-img.smenu601.on {background-position: -576px -696px; width:33px;} /* 뉴스 */
.static-img.smenu602.on {background-position: -619px -696px; width:56px;} /* 게임정보 */
.static-img.smenu603.on {background-position: -685px -696px; width:31px;} /* 공략 */
.static-img.smenu604.on {background-position: -726px -696px; width:56px;} /* 커뮤니티 */

/* 웹게임 */
.static-img.smenu701 {background-position: 0 -776px; width:57px;} /* 웹게임 홈 */
.static-img.smenu702 {background-position: -72px -776px; width:30px;} /* 신작 웹게임 */
.static-img.smenu703 {background-position: -122px -776px; width:42px;} /* 인기 웹게임 */
.static-img.smenu704 {background-position: -182px -776px; width:53px;} /* 뉴스 */
.static-img.smenu705 {background-position: -253px -776px; width:73px;} /* 웹게임 정보 */

.static-img.smenu701.on {background-position: -579px -776px; width:57px;} /* 웹게임 홈 */
.static-img.smenu702.on {background-position: -648px -776px; width:33px;} /* 신작 웹게임 */
.static-img.smenu703.on {background-position: -695px -776px; width:42px;} /* 인기 웹게임 */
.static-img.smenu704.on {background-position: -813px -776px; width:53px;} /* 뉴스 */
.static-img.smenu705.on {background-position: -829px -776px; width:73px;} /* 웹게임 정보 */


.static-img-btn {
	background: url('../images/common/ico_ver1.png') no-repeat;
}
/* button */
.static-img-btn.btn-search {background-position: 5px -100px; width: 31px;height: 23px;}
.static-img-btn.question-mark { background-position: 0 -557px; width: 12px;height: 12px; display: inline-block; vertical-align: bottom; margin-left: 5px;}
.static-img-btn.news-link { background-position: 0 -574px; width: 80px;height: 12px; display: inline-block; vertical-align: bottom;}


.tooltip {position: relative;display: inline-block;cursor: help;}
.tooltip span {
	visibility: hidden;
	width: 211px;
	background-color: #fff;
	text-align: justify;
	padding: 15px;
	position: absolute;
	z-index: 1;
	top:22px;
	right: -155px;
	border: 1px solid #000;
	letter-spacing: -0.02em;
    line-height: 18px;

}
.tooltip span.on {visibility: visible;}

/*gameDb-box*/
.dbboxon-img { background: url(../images/common/db_on.png) no-repeat;}

.dbboxon-img.btn01{ background-position: 0 -103px; width: 55px; height:44px;}
.dbboxon-img.btn02{ background-position: -59px -103px; width: 56px; height:44px;}
.dbboxon-img.btn03{ background-position: -119px -103px; width: 67px; height:44px;}
.dbboxon-img.btn04{ background-position: -190px -103px; width: 94px; height:44px;}
.dbboxon-img.btn05{ background-position: -287px -103px; width: 83px; height:44px;}
.dbboxon-img.btn06{ background-position: -373px -103px; width: 83px; height:44px;}
.dbboxon-img.btn07{ background-position: -459px -103px; width: 83px; height:44px;}
.dbboxon-img.btn08{ background-position: 0 -151px; width: 55px; height:44px;}
.dbboxon-img.btn09{ background-position: -60px -151px; width: 101px; height:44px;}
.dbboxon-img.btn010{ background-position: -165px -151px; width: 80px; height:44px;}
.dbboxon-img.btn011{ background-position: -249px -151px; width: 66px; height:44px;}
.dbboxon-img.btn012{ background-position: -318px -151px; width: 70px; height:44px;}
.dbboxon-img.btn013{ background-position: -390px -151px; width: 49px; height:44px;}


.dbboxon-img.btn01.on{ background-position: 0 0px; width: 55px; height:44px;}
.dbboxon-img.btn02.on{ background-position: -59px 0px; width: 56px; height:44px;}
.dbboxon-img.btn03.on{ background-position: -119px 0px; width: 67px; height:44px;}
.dbboxon-img.btn04.on{ background-position: -190px 0px; width: 94px; height:44px;}
.dbboxon-img.btn05.on{ background-position: -287px 0px; width: 83px; height:44px;}
.dbboxon-img.btn06.on{ background-position: -373px 0px; width: 83px; height:44px;}
.dbboxon-img.btn07.on{ background-position: -459px 0px; width: 83px; height:44px;}
.dbboxon-img.btn08.on{ background-position: 0 -48px; width: 55px; height:44px;}
.dbboxon-img.btn09.on{ background-position: -60px -48px; width: 101px; height:44px;}
.dbboxon-img.btn010.on{ background-position: -165px -48px; width: 80px; height:44px;}
.dbboxon-img.btn011.on{ background-position: -249px -48px; width: 66px; height:44px;}
.dbboxon-img.btn012.on{ background-position: -318px -48px; width: 70px; height:44px;}
.dbboxon-img.btn013.on{ background-position: -390px -48px; width: 49px; height:44px;}

/*coommon-img2*/
.comm-img {background: url('../images/common/ico_ver2.png') no-repeat;}
.comm-img.leftarrow {background-position: 0 0px; width: 37px; height:74px;}
.comm-img.rightarrow {background-position: -41px 0px; width: 37px; height:74px;}
.comm-img.prearw {background-position: 0 -80px; width: 80px; height:100px;}
.comm-img.nexarw {background-position: 0 -184px; width: 80px; height:100px;}


/* static-img2 */
.static-img2 {
	background: url('../images/common/img_gnb_meca2.png') no-repeat;
}

.static-img2.menu01 {background-position: 0 -56px; width:60px;} /*이벤트*/
.static-img2.menu02 {background-position: -63px -56px; width:30px;} /* 팸 */
.static-img2.menu03 {background-position: -100px -56px; width:77px;} /* 포션마켓 */

.static-img2.menu01.on {background-position: 0 -6px;width:102px} /*이벤트*/
.static-img2.menu02.on {background-position: -106px -6px;width:46px;} /* 팸 */
.static-img2.menu03.on {background-position: -151px -6px;width:139px;} /* 포션마켓 */

/* event */
.static-img2.smenu101 {background-position: 0 -183px; width:83px;} /* 진행 */
.static-img2.smenu102 {background-position: -98px -183px; width:81px;} /* 종료 */
.static-img2.smenu103 {background-position: -192px -183px; width:81px;} /* 당첨 */

.static-img2.smenu101.on {background-position: -576px -183px; width:83px;} /* 진행 */
.static-img2.smenu102.on {background-position: -674px -183px; width:81px;} /* 진행 */
.static-img2.smenu103.on {background-position: -768px -183px; width:81px;} /* 진행 */

.static-img2.smenu01 { background-position: 7px -102px; width: 50px;}
.static-img2.smenu02 { background-position: -42px -102px; width: 50px;}
.static-img2.smenu03 { background-position: -89px -102px; width: 90px;}

/* fam */
.static-img2.smenu201 {background-position: 0 -264px; width:31px;} /* 팸홈 */
.static-img2.smenu202 {background-position: -51px -264px; width:39px;} /* 성지 */
.static-img2.smenu203 {background-position: -109px -264px; width:37px;} /* 뉴스 */
.static-img2.smenu204 {background-position: -167px -264px; width:37px;} /* 기행 */
.static-img2.smenu205 {background-position: -224px -264px; width:51px;} /* 동영상 */
.static-img2.smenu206 {background-position: -295px -264px; width:51px;} /* 갤러리 */
.static-img2.smenu207 {background-position: -365px -264px; width:39px;} /* 자유 */
.static-img2.smenu208 {background-position: -423px -264px; width:40px;} /* 게잡동 */


.static-img2.smenu201.on {background-position: -576px -264px; width:31px;} /* 팸홈 */
.static-img2.smenu202.on {background-position: -627px -264px; width:39px;} /* 성지 */
.static-img2.smenu203.on {background-position: -685px -264px; width:37px;} /* 뉴스 */
.static-img2.smenu204.on {background-position: -743px -264px; width:37px;} /* 기행 */
.static-img2.smenu205.on {background-position: -800px -264px; width:51px;} /* 동영상 */
.static-img2.smenu206.on {background-position: -871px -264px; width:51px;} /* 갤러리 */
.static-img2.smenu207.on {background-position: -941px -264px; width:39px;} /* 자유 */
.static-img2.smenu208.on {background-position: -999px -264px; width:40px;} /* 게잡동 */

/* potion */
.static-img2.smenu301 {background-position: 0 -344px; width:83px;} /* 포션홈 */

.static-img2.smenu301.on {background-position: -576px -344px; width:83px;} /* 포션홈 */


